/*
 * Class WEL_WINDOWS_VERSION
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_607 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_607 [] = {0xFF01,1551,606,0xFFFF};
static const EIF_TYPE_INDEX egt_2_607 [] = {0xFF01,606,0xFFFF};
static const EIF_TYPE_INDEX egt_3_607 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_607 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_607 [] = {0xFF01,606,0xFFFF};
static const EIF_TYPE_INDEX egt_6_607 [] = {0xFF01,606,0xFFFF};
static const EIF_TYPE_INDEX egt_7_607 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_607 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_607 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_607 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_607 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_607 [] = {0xFF01,606,0xFFFF};
static const EIF_TYPE_INDEX egt_13_607 [] = {0xFF01,914,0xFFFF};


static const struct desc_info desc_607[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_607), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_607), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_607), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_607), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_607), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_607), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_607), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_607), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_607), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_607), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_607), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_607), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04BD /*606*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_607), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12986, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12987, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12988, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12989, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12990, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12991, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12992, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12993, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12994, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12995, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12996, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12997, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12998, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12999, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13000, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13001, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13002, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x05E9 /*756*/), 13003, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_607), 13004, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13005, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13006, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13007, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13008, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13009, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13010, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13011, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13012, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13013, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13014, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13015, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12975, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12976, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12977, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12978, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12979, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12980, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12981, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12982, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12983, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12984, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12985, 0xFFFFFFFF},
};
void Init607(void)
{
	IDSC(desc_607, 0, 606);
	IDSC(desc_607 + 1, 1, 606);
	IDSC(desc_607 + 32, 753, 606);
}


#ifdef __cplusplus
}
#endif
